Name: dxvk-1.7.3
Provider: doitsujin
Channel: stable
File:
- file_name: dxvk-1.7.3.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.7.3/dxvk-1.7.3.tar.gz
  file_checksum: dc27c8bc410179bde69b07545f1d76c3
  rename: dxvk-1.7.3.tar.gz
